apiVersion: v2
name: zipline
version: 0.1.0
description: 'A ShareX/file upload server that is easy to use, packed with features, and with an easy setup!  '
type: application
keywords:
- Media
sources:
- https://github.com/diced/zipline
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/zipline/metadata/logo.jpg
appVersion: 3.7.13
